docs

# GetGameHighScoresByInlineMessageId

data class GetGameHighScoresByInlineMessageId (val userId: UserId , val inlineMessageId: InlineMessageIdentifier ) : GetGameHighScores, InlineMessageAction
Content copied to clipboard

## Constructors

GetGameHighScoresByInlineMessageId
Link copied to clipboard
fun GetGameHighScoresByInlineMessageId (userId: UserId , inlineMessageId: InlineMessageIdentifier )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

inlineMessageId
Link copied to clipboard
open override val inlineMessageId : InlineMessageIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< List < GameHighScore >>
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard